langcode: en
status: true
dependencies: {  }
name: 240w
label: '240 width'
effects:
  a514ca7e-f984-4aac-9222-ce4e7482111e:
    uuid: a514ca7e-f984-4aac-9222-ce4e7482111e
    id: image_scale
    weight: 1
    data:
      width: 240
      height: null
      upscale: true
  c8f148bc-4b4f-4973-b616-167a953cc04d:
    uuid: c8f148bc-4b4f-4973-b616-167a953cc04d
    id: image_convert
    weight: 2
    data:
      extension: webp
